% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/SPARRAfairness_functions.R
\name{prc_2panel}
\alias{prc_2panel}
\title{prc_2panel
Draws a PRC curve (with legend) with a second panel underneath showing precision difference.}
\usage{
prc_2panel(
  prcs,
  labels,
  col = 1:length(prcs),
  lty = rep(1, length(col)),
  highlight = NULL,
  mar_scale = 1,
  yrange_lower = NULL,
  ...
)
}
\arguments{
\item{prcs}{list of sparraPRC objects. If of length 1, splits into folds}

\item{labels}{labels to use in legend}

\item{col}{line colours}

\item{lty}{line type, defaults to 1}

\item{highlight}{if non-null, draw a point at a particular cutoff}

\item{mar_scale}{scale bottom and left margins by this amount. Also scales legend.}

\item{yrange_lower}{y range for lower plot. If NULL, generates automatically}

\item{...}{other parameters passed to legend()}
}
\value{
No return value, draws a figure
}
\description{
prc_2panel
Draws a PRC curve (with legend) with a second panel underneath showing precision difference.
}
\examples{
# See vignette
}
